<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="ATOM" mcc="414" mnc="06" apn="Internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,xcap" authtype="0" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ATOM" mcc="414" mnc="06" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
